VRENDER_SHOW_STATS(3)

EXPERIMENTAL_FUNC
vrender_show_stats - Show distributed rendering statistics.

SYNOPSIS
#include <karma_vrender.h>

void vrender_show_stats

(KVolumeRenderContext context, FILE *fp)

DESCRIPTION
Show distributed rendering statistics.

context
    The volume render context.

fp  The file to write the statistics to. If this is NULL, stdout is used.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/